@charset "utf-8";
.style1 {
	list-style-image: url(images/bullet.gif);
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
.style4 {
	list-style-image: url(images/bullet.gif);
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
}
.style2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
.style5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
}

.style3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #041F90;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 25px;
	width: 150px;
	padding: 5px;
}
